RubyGems Navigation menu

dm-rest-adapter 1.2.0

REST Adapter for DataMapper

Versions:

  1. 1.2.0 - October 13, 2011 (12 ko)
  2. 1.2.0.rc2 - September 21, 2011 (12 ko)
  3. 1.2.0.rc1 - September 09, 2011 (12 ko)
  4. 1.1.0 - March 17, 2011 (12 ko)
  5. 1.1.0.rc3 - March 11, 2011 (12 ko)
Voir toutes les versions (24)

Dépendances de Runtime (1):

Dépendances de Development (5):

  • dm-validations ~> 1.2.0
  • fakeweb ~> 1.3
  • jeweler ~> 1.6.4
  • rake ~> 0.9.2
  • rspec ~> 1.3.2
  • Propriétaires:

    Auteurs:

    • Scott Burton @ Joyent Inc

    Total de contrôle SHA 256:

    6d02fe84c66d12b3b315f5b53a2c0b15c44a091e8eec696862a89ea77648b776

    Total de téléchargements 73 809

    Pour cette version 5 227

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: None

    Liens: